<ion-menu [content]="content">
  <ion-header>
    <ion-toolbar>
      <button icon-only id="btn">
        <ion-icon id="icon" block md="md-person"></ion-icon>
    </button>
    <ion-title text-center>Marcos da Silva</ion-title>
    </ion-toolbar>
  </ion-header>

  <ion-content>
    <ion-list>
      <button menuClose ion-item *ngFor="let p of pages" (click)="openPage(p)">
        <ion-icon [name]="p.icone" only-left></ion-icon>
        {{p.title}}
      </button>
    </ion-list>
  </ion-content>

</ion-menu>

<!-- Disable swipe-to-go-back because it's poor UX to combine STGB with side menus -->
<ion-nav [root]="rootPage" #content swipeBackEnabled="false"></ion-nav>